MDAC 2.5

Le
Tinou
Bonjour

En installant un logiciel ( Sandra ) un message d'erreur m'indique que MDAC
doit être égal ou sup. à 2.5 .
De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
D'ailleurs je me demande si cela fait partie de Windows ou non .
Merci de m'éclairé
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
JK
Le #11825091
Microsoft Data Access Component
Elément de liaison vers une Base de données
"Tinou"
Bonjour

En installant un logiciel ( Sandra ) un message d'erreur m'indique que


MDAC
doit être égal ou sup. à 2.5 .
De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
D'ailleurs je me demande si cela fait partie de Windows ou non .
Merci de m'éclairé



Tinou
Le #11825021
Salut JK

Je vois que tu connais , peux-tu répondre à mes interrogations .
Merci


"JK" news:
| Microsoft Data Access Component
| Elément de liaison vers une Base de données
| "Tinou" |
| > Bonjour
| >
| > En installant un logiciel ( Sandra ) un message d'erreur m'indique que
| MDAC
| > doit être égal ou sup. à 2.5 .
| > De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
| > D'ailleurs je me demande si cela fait partie de Windows ou non .
| > Merci de m'éclairé
| >
|
|
JK
Le #11824981
Tu as Access ? Quelle version ?
Un fichier Excel servant de liaison à une Base de Données ?
Au pire des cas, tu télécharges cette version de MDAC et tu es tranquilles
--
Jack
========================= Pour répondre, enlever NOSPAM
"Tinou" news:
Salut JK

Je vois que tu connais , peux-tu répondre à mes interrogations .
Merci


"JK" news:
| Microsoft Data Access Component
| Elément de liaison vers une Base de données
| "Tinou" |
| > Bonjour
| >
| > En installant un logiciel ( Sandra ) un message d'erreur m'indique que
| MDAC
| > doit être égal ou sup. à 2.5 .
| > De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
| > D'ailleurs je me demande si cela fait partie de Windows ou non .
| > Merci de m'éclairé
| >
|
|



Tinou
Le #11824741
Bonsoir Jack

J'ai suivi ton conseil et chargé MDAC 2.5 et c'est OK .
Je suis sur que pour toi ce genre de problème est du "niveau maternelle" ,
mais moi je préfère demander avant de commettre l'irréparable .
Merci encore pour tes réponses


"JK" news:O4C$
| Tu as Access ? Quelle version ?
| Un fichier Excel servant de liaison à une Base de Données ?
| Au pire des cas, tu télécharges cette version de MDAC et tu es tranquilles
| --
| Jack
| ========================= | Pour répondre, enlever NOSPAM
| "Tinou" | news:
| > Salut JK
| >
| > Je vois que tu connais , peux-tu répondre à mes interrogations .
| > Merci
| >
| >
| > "JK" | > news:
| > | Microsoft Data Access Component
| > | Elément de liaison vers une Base de données
| > | "Tinou" | > |
| > | > Bonjour
| > | >
| > | > En installant un logiciel ( Sandra ) un message d'erreur m'indique
que
| > | MDAC
| > | > doit être égal ou sup. à 2.5 .
| > | > De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
| > | > D'ailleurs je me demande si cela fait partie de Windows ou non .
| > | > Merci de m'éclairé
| > | >
| > |
| > |
| >
|
|
JK
Le #11824271
Personne ne naît super intelligent
J'ai dû travailler et apprendre pas mal sur les bases de données pour
arriver à quelque chose.
Les forums sont faits pour aider.

--
Jack
========================= Pour répondre, enlever NOSPAM
"Tinou" news:
Bonsoir Jack

J'ai suivi ton conseil et chargé MDAC 2.5 et c'est OK .
Je suis sur que pour toi ce genre de problème est du "niveau maternelle" ,
mais moi je préfère demander avant de commettre l'irréparable .
Merci encore pour tes réponses


"JK" news:O4C$
| Tu as Access ? Quelle version ?
| Un fichier Excel servant de liaison à une Base de Données ?
| Au pire des cas, tu télécharges cette version de MDAC et tu es


tranquilles
| --
| Jack
| ========================= > | Pour répondre, enlever NOSPAM
| "Tinou" | news:
| > Salut JK
| >
| > Je vois que tu connais , peux-tu répondre à mes interrogations .
| > Merci
| >
| >
| > "JK" | > news:
| > | Microsoft Data Access Component
| > | Elément de liaison vers une Base de données
| > | "Tinou"

news:
| > |
| > | > Bonjour
| > | >
| > | > En installant un logiciel ( Sandra ) un message d'erreur m'indique
que
| > | MDAC
| > | > doit être égal ou sup. à 2.5 .
| > | > De quoi s'agit-il ? Quelle version installer étant sous Win 98 .
| > | > D'ailleurs je me demande si cela fait partie de Windows ou non .
| > | > Merci de m'éclairé
| > | >
| > |
| > |
| >
|
|



Publicité
Poster une réponse
Anonyme